Accept or decline submissions
Applies the decision to every submission id, snapshots accepted content for the program, and sends decision emails. Set confirmRedecide to change already-decided submissions.
Authorization
bearerAuth AuthorizationBearer <token>
An organization API key (osk_…)
In: header
Path Parameters
eventId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/events/string/submissions/decide" \ -H "Content-Type: application/json" \ -d '{ "submissionIds": [ "string" ], "decision": "accept", "feedback": "string" }'{ "submissions": [ { "id": "string", "status": "draft", "notifiedAt": "string" } ], "createdTasks": 0, "createdEmails": 0}